.Content {max-width: 1180px;padding: 34px 0px 30px 0px;box-sizing: border-box;overflow:hidden;}
.MobileArama {
	display:none;
}
#arama_img{
	position:absolute;
	bottom:6px;
	left:10px;
	width:20px;
	height:20px;
	margin-right: 20px;
}
.Kullanici-Adres-Link{
	width: 100%;
	min-height: 20px;
	margin-bottom: 10px;
	overflow: hidden;
	padding:3px 10px;
	color:#e7b401;
	padding-top:8px;
}
.Kullanici-Adres-Ikon{
	display: inline-block;
	float: left;
	padding:0px 10px;
	margin-top:-2px;
}
.Kullanici-AdresLink{display: inline-block;float: left;color: #b38805;}
.Kullanici-Bulundugu-Sayfa{
	color:grey;
}
.HaberDetay{
	width:100%;
	overflow:hidden;
}
.HaberDetayKisim1{
	float: left;
	width: 100%;
	max-width: 760px;
	background: #fff;
	border-radius: 6px;
	padding: 20px;
}
.HaberDetayKisim2{
	width:100%;
	max-width: 355px;
	display:inline-block;
	float:right;
}
.HaberDetay-UstBaslik{
	color: black;
	font-size: 14px;
}
.HaberDetay-Baslik{font-weight:bold;font-size:13px;border-bottom:1px solid #dedede;padding-bottom: 7px;color: #000000;padding-top: 15px;}
.HaberDetay-Icerik{font-size:12px;line-height:1.5;padding-top: 20px;}
/* [ haber detay seçtiklerimiz */
.HaberDetaySectiklerimiz {
	overflow: hidden;
}
.HaberDetaySectiklerimiz-Baslik {
	color: #000;
	font-weight: bold;
	width: 100%;
	background: #f8c109;
	font-size: 16px;
	text-indent: 20px;
	padding: 10px 0px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.HaberDetaySectiklerimiz-BaslikIkon {
	float: right;
	padding-right: 10px;
}
.HaberDetaySectiklerimiz-BaslikIkon-Img {
}
.HaberDetaySectiklerimiz-Alan {
}
.HaberDetaySectiklerimiz-Icerik {
	padding: 5px;
	overflow: hidden;
	position: relative;
	color: #000000;
	background: #fff;
	border-radius: 6px;
	margin-bottom: 20px;
}
.HaberDetaySectiklerimiz-Icerik-Resim {
	display: inline-block;
	width: 100%;
	max-width: 100px;
	float: left;
	padding-top: 10px;
	margin: 0px;
}
.HaberDetaySectiklerimiz-Icerik-Resim-Img {
	display: block;
	border: 1px solid #fff;
	width: 100%;
}
.HaberDetaySectiklerimiz-Icerik-Baslik {
	font-size: 17px;
	font-weight: bold;
	padding-top: 10px;
	float: left;
	padding-left: 25px;
	width: 200px;
}
.HaberDetaySectiklerimiz-Icerik-Link {
}
.HaberDetaySectiklerimiz-Bilgi {font-size: 22px;font-weight: bold;margin-top: 10px;float: left;}
.HaberDetaySectiklerimiz-EskiFiyat {
}
.HaberDetaySectiklerimiz-EskiFiyatYaziTL {
	width: 80px;
	display: inline-block;
	float: left;
}
.HaberDetaySectiklerimiz-EskiFiyatRakam {
	float: left;
	text-decoration: line-through;
	font-weight: normal;
}
.HaberDetaySectiklerimiz-Fiyat {float: left;margin-left: 25px;}
.HaberDetaySectiklerimiz-FiyatKusurat {float: left;}
.HaberDetaySectiklerimiz-KDV {
	font-size: 8px;
	float: left;
	width: 28px;
	box-sizing: border-box;
	padding: 5px 0px 0px 3px;
	display: none;
}
.HaberDetaySectiklerimiz-SepeteEkle {
	float: right;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.HaberDetaySectiklerimiz-SepetLink, .HaberDetaySectiklerimiz-SepetLink-Eklendi {height: 32px;line-height: 32px;position: relative;font-size: 13px;font-weight: bold;color: #000000;width: 100%;background-size: 30px auto !important;align-items: center;background-color: #f7c10a;display: flex;justify-content: center;margin-top: 8px;border-radius: 6px;cursor: pointer;}
.HaberDetaySectiklerimiz-SepetLink-Eklendi {
}
/* -- */
.HaberDetaySectiklerimiz-BayiFiyati-Bilgi {
	float: left;
	min-width: 180px;
	margin-top: 5px;
	padding-left: 25px;
}
.HaberDetaySectiklerimiz-BayiFiyati-Baslik {
	width: 100%;
	color: #6d6e72;
	font-weight: normal;
}
.HaberDetaySectiklerimiz-BayiFiyati-Fiyat {
	font-size: 24px;
	float: left;
	font-weight: bold;
	color: #8c7646;
}
.HaberDetaySectiklerimiz-BayiFiyati-FiyatKusurat {
	font-size: 20px;
	padding-top: 4px;
	font-weight: bold;
	color: #8c7646;
	float: left;
}
.HaberDetaySectiklerimiz-BayiFiyati-KDV {
	font-size: 8px;
	float: left;
	width: 28px;
	box-sizing: border-box;
	padding: 5px 0px 0px 3px;
}
.HaberDetaySectiklerimiz-Sepet {float: right;position: relative;box-sizing: border-box;width: 100%;}
.HaberDetaySectiklerimiz-Sepet-HemenAl {
	cursor: pointer;
	float: left;
	padding: 10px 10px 0px 0px;
	display: none;
}
.HaberDetaySectiklerimiz-Sepet-HemenAl a {
	display: block;
	float: right;
	width: 118px;
	height: 33px;
	overflow: hidden;

}
.HaberDetaySectiklerimizHemenAlMetin {
	color: #6d6e72;
	position: relative;
	font-size: 13px;
	font-weight: bold;
	float: left;
	line-height: 33px;
	text-indent: 5px;
	background: url(../img/FirsatUrunuHemenAl.png) no-repeat;
	padding-left: 53px;
	background-size: 53px auto;
}
.HaberDetaySectiklerimiz-Sepet-SepeteEkle {
}
.HaberDetay_Sectiklerimiz-Urun_StokDurumu_Yok {
	float: right;
	position: relative;
	width: 245px;
	height: 47px;
	box-sizing: border-box;
}
.HaberDetay_Sectiklerimiz-Urun_StokDurumu_YokAciklama {
	background: url(../img/UrunSectiklerimizStoktaYok.png) #696969 no-repeat 2px 0px;
	background-size: auto auto;
	background-size: auto auto;
	width: 100%;
	padding: 13px 0px;
	margin: 0px 0px 3px 0px;
	text-align: center;
	max-width: 100%;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	height: 42px;
	box-sizing: border-box;
	float: left;
	background-size: auto 42px;
	text-indent: 30px;
}
/*  haber detay seçtiklerimiz ] */
